<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="javasdk" version="8.0.0" targetFramework="native" />
  <package id="teamcenter" version="12.0.0" targetFramework="native" />
</packages>